@charset 'utf-8';
.banner {
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1641895512606260.png?Expires=3218695512&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=ne2XgsAaLDbCl0rqC7lcYW8I%2BRM%3D') no-repeat;
    background-size: 100% 100%;
}
.title h3 {
    margin-bottom: 0.625rem;
    margin-top: 0;
}
.container {
    padding-top: 0 !important;
}
.one .content {
    /* background: rgba(23, 127, 200, 0.05); */
    padding: 3.125rem 1.7%;
}
.one .content .content_center {
    width: 100%;
    display: flex;
    justify-content:space-between;
    margin-top: 1.375rem;
}
.one .content .content_center .left {
    flex: 0 0 50%;
    margin-right: 4.3%;
}
.one .content .content_center .right {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.two .content-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.two .content-top .jiantou {
    margin: 0;
}
.two .content-top .item{
    background:  linear-gradient(270deg, #26A9FF 0%, #4BA4FE 100%);
    border-radius: 0.375rem;
    padding: 1rem 0;
    text-align: center;
    flex: 0 0 19.33%;
}
.two .content-top .item-2 {
    flex: 0 0 21.17%;
}
.two .content-top .item-3 {
    flex: 0 0 20.58%;
}
.two .content-top .item-4 {
    flex: 0 0 28.75%;
}
.two .content-top .jiantou {
    flex: 0 0 2%;
}
.two .content-top .item .top h4{
    font-size: 1.25rem;
    color: #fff;
    text-shadow: 0px 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
    font-weight: bold;
    line-height: 2rem;
}
.two .content-center {
    margin-top: 1rem;
    color: #333;
}
.two .content-center .item {
    width: 100%;
    display: flex;
    justify-content: space-between;
    font-size: 0.875rem;
}
.two .content-center .item .item_1 {
    flex: 0 0 3.33%;
    background: rgba(38, 169, 255, .3);
    border-radius: 0.25rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.two .content-center .item .item_1 span {
    max-width: 1rem;
    display: block;
}
ul {
    background: rgba(23, 127, 200, 0.05);
    border-radius: 0.625rem;
    padding: 1.5625rem 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
 }
 ul li {
     display: flex;
     flex-direction: column;
     justify-content: center;
     align-items: center;
 }
 
 ul li .line {
     width: 3.625rem;
     height: 0.0625rem;
     background: #707070;
     margin: 1rem 0;
}
 ul li:last-child .line {
     margin-bottom: 0 !important;
 }
 .yjt {
    width:4.74%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
 .two .content-center .item .item_2 {
     flex: 0 0 66%;
     padding: 1rem 1.125rem 1rem 0.85rem ;
     box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.05);
     border-radius: 0.375rem;
     margin-right: 1.3%;
     display: flex;
     justify-content: space-between;
     align-items: center;
 }
 .two .content-center .item .item_3 {
     flex: 0 0 28.67%;
     padding: 1rem;
     box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.05);
     border-radius: 0.375rem;
 }
 .ul {
     height: 100%;
 }
 .two .content-center .item .item_2 .ul1 {
     flex: 0 0 22.8%;
 }
 .two .content-center .item .item_2 .ul2 {
     flex: 0 0 33.4%;
 }
 .two .content-center .item .item_2 .ul3 {
     flex: 0 0 33%;
 }
.ul_flex-row {
     display: flex;
     flex-wrap: wrap;
     justify-content: space-between;
     flex-direction: row;
 }
 .ul_flex-row li {
     width: 50%;
 }
.two .content-center .item .item_2 .ul3 ul li {
     width: 50%;
 }
.two .content-center .item .item_3 {
     padding: 1rem 2.8125rem;
 }
.two .content-center .item_center {
     width: 100%;
     display: flex;
     justify-content: flex-end;
     margin: 0.75rem 0;
}
.two .content-center .item_center .add {
     flex: 0 0 28.67%;
     display: flex;
     align-items: center;
     justify-content: center;
}
.two .content-center .item_center .add img {
    max-width: 8.72%;
}
.three .mes {
    margin-top: 2.25rem;
}
.three .content {
    display: flex;
    justify-content: space-between;
}
.three .content .item {
    flex: 0 0 31%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.three .content .item .img {
    max-width: 72.05%;
    margin-bottom: 2.25rem;
}
.four .content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.four .content .left {
    flex: 0 0 46.17%;
}
.four .content .left .bottom {
    width: 100%;
    margin-top: 1rem;
}
.four .content .left .bottom .item {
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.four .content .left .bottom .item:not(:last-child) {
    margin-bottom: 0.4rem;
}
.four .content .left .bottom .item .str {
    flex: 0 0 92%;
}
/* .four .content .left .bottom .item:nth-child(2) .num {
    width: 6.3%;
} */
.four .content .left .num {
    width: 6.2%;
}
.four .content .left .num img {
    height: 100%;
}
.four .content .right {
    flex: 0 0 48.83%;
}
.five .content {
    position: relative;
    min-height: 58rem;
}
.five .content .top {
    width: 100%;
    padding: 7.25rem 3%;
    background: rgba(27, 148, 241, 0.15);
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.five .content .top .left {
    flex:0 0 47.8%
}
.five .content .top .right {
    flex: 0 0 42.5%;
}
.five .content .bottom {
    width: 100%;
    display: flex;
    justify-content:space-between;
    position: absolute;
    top: 28rem;
}
.five .content .bottom .item {
    flex: 0 0 30%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.five .content .bottom .item .img {
    width: 61.2%;
    margin-bottom: 2.5rem;
}
/* .six .content .content-center {
    width: 100%;
} */
.six .content .content-center .item {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
}
.six .content .content-center .item .left {
    flex:  0 0 36.5%;
    position: relative;
    display: flex;
    align-items: flex-end;
}
.six .content .content-center .item .left .img {
    width: 95%;
}
/* .six .content .content-center .item .left .img img {
    height: 100%;
} */
.six .content .content-center .item:not(:last-child) {
    margin-bottom: 6rem;
}
.six .content .content-center .item .left .bg {
    width: 100%;
    height: 90%;
    background: rgba(23, 127, 200, 0.05);
    position: absolute;
    right: 0;
    bottom: 0;
}
.six .content .content-center .item .right {
    flex:0 0 61.8%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.six .content .content-center .item .right .right_title {
    color: rgba(27, 148, 241, 1);
    font-size: 1.25rem;
    position: relative;
    margin-bottom: 1rem;
}
.six .content .content-center .item .right .right_title .span1 {
    font-weight: bold;
    font-size: 1.875rem;
}
.six .content .content-center .item .right .right_title .bg {
    width: 72%;
    padding: 0.625rem 0;
    background: linear-gradient(270deg, rgba(27, 148, 241, 0.38) 0%, rgba(23, 127, 200, 0.05) 100%);
    position: absolute;
    bottom: 0;
}
.six .content .content-center .item .right .str:not(:last-child) {
    margin-bottom: 1rem;
}
.six .content .content-center .item .right .bottom {
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
.six .content .content-center .item .right .bg {
    width: 72%;
    padding: 0.625rem 0;
    background: linear-gradient(90deg, rgba(27, 148, 241, 0.38) 0%, rgba(23, 127, 200, 0.05) 100%);;
}
.six .content .content-center .item2 .left {
   display: flex;
   justify-content: flex-end;
   padding-bottom: 1.25rem;
}
.six .content .content-center .item2 .left .bg {
    height: 90%;
    width: 95%;
    left: 0;
}
.six .content .content-center .item2 .bottom {
    width: 100%;
    margin-top: 2.5rem;
    display: flex;
    justify-content: center;
}
.six .content .content-center .item2 .bottom .bg {
    width: 44.5%;
    padding: 0.625rem 0;
    background: linear-gradient(90deg, rgba(27, 148, 241, 0.38) 0%, rgba(23, 127, 200, 0.05) 100%);
}
.six .content .content-center .item3 .right {
    height: 100%;
    min-height: 27.95rem;
}
.six .content .content-center .item3 .left {
    padding-top: 1.25rem;
}
.six .content .content-center .item3 .left .bg {
    height: 100%;
    min-height: 29.25rem;
    max-width: 95%;
}
/* .six .content1 {
    padding-top: 5rem;
} */
/* .six .content1 .content-center {
    width: 100%;
    display: flex;
    justify-content: space-between;
} */
.six .content1 .content-center .top {
    display: flex;
    justify-content: space-between;
}
.six .content1 .content-center .top_item {
    flex: 0 0 30%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.six .content1 .content-center .top_item .item_title h5 {
    font-size: 1.25rem;
    font-weight: bold;
    color: rgba(27, 148, 241, 1);
    margin-bottom: 1rem;
}
.six .content1 .content-center .center {
    margin: 0.75rem 0;
}
.six .content1 .content-center .bottom {
    padding: 0 13.83%;
    display: flex;
    justify-content: space-between;
}
.six .content1 .content-center .bottom .top_item {
    flex:  0 0 41.5%;
}